DLDI name not supported HELP!

Discussion in 'R4 DS' started by owerlord, May 20, 2011.

May 20, 2011
    • Newcomer

    owerlord New Member

    Member Since:
    Aug 2, 2009
    Message Count:
    67
    Country:
    United States
    i got ysmeny to run on my R4 card but i go to run a game/homebrew it says unsuported dldi name?
    what can i do now? or can i do anything?

    Zorua Guest

    Member Since:
    Message Count:
    0
    Warning level ():
    You can't do anything since your r4 is a clone.
    What is the URL mentioned on the box or on the cart itself?
    • Member

    NES SNES V.B. N64 G.C. Wii WiiU Now with extra redundancy!

    Member Since:
    Feb 10, 2011
    Message Count:
    859
    Location:
    The EoF
    Country:
    Australia
    Your card is a clone. You will not be able to run YsMenu. Use the URL on the cards sticker and go to that site. Download the kernel and see if it runs, or try retro game fan's updates?
    • Member

    Sora de Eclaune The Famicom-Eyed Beast of the West

    Member Since:
    Feb 15, 2011
    Message Count:
    2,681
    Location:
    123 Fake Street
    Country:
    United States
    I have a few questions for you.

    1. Did you compile YSMenu yourself or did you use an auto-compiler?
    2. What is the full name of your R4?
    3. Have games worked with the official firmware/kernal for your card?
    4. Are any files missing from your card?
    5. Have you attempted to DLDI patch the games manually?
    6. Are you aware that YSMenu only loads games on REAL Original R4 cartridges and the very few 1:1 clones?
    • Newcomer

    owerlord New Member

    Member Since:
    Aug 2, 2009
    Message Count:
    67
    Country:
    United States
    i used retro games ysmenu! the newest update. it runs but i get the DLDI error =(
    • Newcomer

    owerlord New Member

    Member Since:
    Aug 2, 2009
    Message Count:
    67
    Country:
    United States
    1. no i did not i used retrogamers newest ysmenu
    2. R4 RTS 1.4.1 new interface something like that
    3. yes some games work on official firmware but simple castlevania game dont work, and zelda stopped working
    4. i dont think so?
    5. what does DLDI patching mean? that they would work on ysmenu? cause i get ten unsupported name DLDI error?
    6. dont know but ysmenu boots?
    • Member

    AlanJohn Fuck you and a happy new year! :3

    Member Since:
    Jan 6, 2011
    Message Count:
    3,310
    Location:
    Canada,New Jersey
    Country:
    Ukraine
    There is no possible way to fix the DLDI error.
    YSmenu can't support the DLDI of your cart.
    But I remember someone making unofficial updates for the R4 RTS.
    • Member

    jurassicplayer Nyahahahahaha~

    Member Since:
    Mar 7, 2009
    Message Count:
    4,031
    Location:
    Pantsuland
    Country:
    United States
    Right, you know DLDI doesn't apply to anything, but the more modern homebrew that use it as the standard? (In other words, the REALLY old homebrew don't have DLDI sections) and that YSMenu works on a variety of R4 clones and was originally for the TTDS anyways? Right, it is...and there are a lot of R4 clones that are exactly that, R4 clones or TTDS clones (now there are tons of other shitty ones too though :/), so YSMenu actually might have a slightly higher chance of working on any one R4 clone that what you are currently thinking (You are thinking WoodR4 I believe).

    To the OP: You really need to identify what sort of clone it is. Maybe a snapshot of the flashcart without the microSD inserted or anything else you can scrounge up that might help others identify your clone. IIRC there was the R4iRTS by the M3 team...but I'm fairly certain the name is ripped on by a lot of other clones as well, so you need to dig a little deeper. Another good way of allowing others to identify what sort of clone you have would be to post up a couple of screenshots of the official kernel that works with your flashcart.

    Supposing that it is the R4iRTS from the M3 team, you might want to take a look in the M3 section (I think it was a thread called R4iRTS penta boot or something, started by Gaboros).
    • Member

    NES SNES V.B. N64 G.C. Wii WiiU Now with extra redundancy!

    Member Since:
    Feb 10, 2011
    Message Count:
    859
    Location:
    The EoF
    Country:
    Australia
    Well if you already used Retro's updates, I don't think you have much chance of getting YSMenu to work. No other firmwares will run, so just stick with the official firmware from the site on the card's sticker.

SPONSORED LINKS
 

Share This Page